@charset "utf-8";@charset "UTF-8";

#header, 
.keyword-box, 
.crumbsList, 
.footer, 
#header .header__nav, 
#header .header__inner, 
#header .header__nav--bottom {
    display: none;
}

.container {
    display: flex;
}

.sidebar {
    width: 50%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
background-color: #F9F8F6;
}

.sidebar-inner {
    position: relative;
    width: 100%;
    height: 100%;
}

.main-img {
    width: auto;
    height: 100%;
    object-fit: cover;
    text-align: center;
}



.rogo-images {
    width: 40%;
    margin: 30% auto 0;
    text-align: center;
}

.rogo-images1 {
    width: 70%;
   padding-top: min(32 / 1280 * 100vw, 40px);
    padding-bottom: min(30 / 1280 * 100vw, 20px);
margin: 0 auto;
}

.title {
    margin-right: auto;
    padding-bottom: 0;
    width: calc(500 / 1280 * 100vw);
    max-width: 500px;
    height: 100vh;
    margin-inline: auto;
}

.title-item {
    margin-top: 30px;
    font-size: 40px;
    font-family: Optima, serif;
    text-align: left;
}



.title-number {
    margin-top: 10px;
    font-size: 20px;
    font-family: Helvetica, Arial, sans-serif;
    text-align: left;
}

.title-number2 {
    margin-top: 10px;
    font-size: 20px;
    font-family: Helvetica, Arial, sans-serif;
    text-align: left;
}

.title-number3 {
    margin-top: 0px;
    font-size: 15px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", sans-serif;
    text-align: center;
margin:0 auto;
margin-bottom: 50px;
}

.style-label {
    font-size: 20px;
    font-family: Helvetica, Arial, sans-serif;
    text-align: left;
}

.text01 {
    margin: 0 auto;
    font-size: 15px;
    font-family: Helvetica, Arial, sans-serif;
    text-align: left;
margin-top: 10px;
}

.credit {
    margin-top: 20px;
    font-size: 15px;
    font-family: Helvetica, Arial, sans-serif;
}

.credit01 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 5px;
}

.btn01 {
    display: inline-block;
    padding: 2px 20px;
    background: #000 !important;
    color: #fff !important;
    font-size: 10px;
    text-decoration: none !important;
}

/* --- 右側スクロールエリア --- */
.content {
    width: 50%;
    margin-left: 50%;
    padding: 60px 0;
background-color: #fff;
}

.style-unit {
    max-width: 600px;
    margin: 0 auto 120px;
    padding: 0 20px;
}

.style-images {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 0;
}

.style-images img {
    height: auto;
    margin-bottom: 5px;
}

.style-images ul {
  display: flex;
justify-content: center;
margin-top: 10px;
}


 li {
    list-style: none;
}
.style-images li:nth-child(2) {
    margin: 0 0 0 10px;
  }


.img-small {
    width: 90% !important;
    margin: 0 auto 20px;
}

.slider-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}
/* 各スライド画像のスタイル */
.slideimg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    animation: fadeInOut 6s infinite;

}
/* 最初の画像だけ親要素の高さを確保させる */
.slideimg:nth-child(1) {
    position: relative;
    animation-delay: 0s;
}
/* 2枚目の画像のアニメーション遅延 */
.slideimg:nth-child(2) {
    animation-delay: 2s;
}

/* 3枚目の画像のアニメーション遅延 */
.slideimg:nth-child(3) {
    animation-delay: 4s;
}
/* フェードイン・アウトのアニメーション */

@keyframes fadeInOut{
  0% {
    opacity : 0;
  }
  10%{
    opacity : 1;
    z-index : 3;
  }
  33%{
    opacity : 1;
  }
  /**
   * 画像が3枚のため1枚当たり33%
   * 1枚目->2枚目(33%・不透明から50%・透明)にフェードして切り替える
   * 50%到達(全体アニメーション時間の半分)で前の画像が見えなくなる
   */
  50%{
    opacity : 0;
    z-index : 1;
  }
  100% {
    opacity : 0;
  }
}



/* 画像の表示調整 */
.slideimg img {
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
}


/* ===============================================
  Tablet (1024px以下)
=============================================== */
@media screen and (max-width: 1024px) {
    .title {
        font-size: 32px;
        margin-left: -120px;
        margin-top: -80px;
    }

    .title-item {
        font-size: 18px;
        margin-top: 20px;
    }

    .content {
        padding: 40px 0;
    }

    .style-unit {
        margin-bottom: 80px;
    }


}

/* ===============================================
  Smartphone (430px以下)
=============================================== */
@media screen and (max-width: 430px) {
    .container {
        display: block;
    }

    .sidebar {
        position: relative;
        width: 100%;
        height: auto;
        left: auto;
    }

    .sidebar-inner {
        height: auto;
    }

    .title {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        margin: 5% 0 0 5%;
        padding-top: 5%;
        font-size: 45px;
        line-height: 42px;
        text-align: left;
    padding-bottom: 0;
    max-width: 500px;
    margin-inline: auto;
    }

    .title-item {
        margin-top: 10px;
        font-size: 25px;
        line-height: 23px;
        text-align: left;
    }

.title-number2 {
        margin-top: 10px;
        font-size: 15px;
margin-bottom: 50px;
    }

.title-number3 {
        margin-top: 0px;
        font-size: 11px;
margin-bottom: 20px;
    }

.title-number {
        margin-top: 10px;
        font-size: 17px;
    }

    .main-img {
        width: 100%;
        height: auto;
        object-fit: contain;
    }

    .content {
        width: 100%;
        margin-left: 0;
    }

    .style-unit {
        margin-bottom: 15%;
    }

.text01 {
font-size: 12px;
}

.credit {
font-size: 12px;
margin-top:20px;
}

.credit01 {
    padding-bottom: 4px;
}

.style-images ul {
  display: flex;
justify-content: center;
margin-top: 5px;
}

.rogo-images1 {
  width: 100%;
  margin-inline: auto;
  padding-top: calc(36 / 375 * 100vw);
    width: calc(500 / 1280 * 100vw);
}


.slider-container {
width: 70%;
margin: 0 auto;
}
}

/* ===============================================
  Small Smartphone (320px以下)
=============================================== */
@media screen and (max-width: 320px) {
    .title {
        margin: 5% 6%;
        font-size: 32px;
        line-height: 1.1;
    }

    .title-item {
        margin-top: 15px;
        font-size: 13px;
        line-height: 1.5;
    }
}